<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.abbidot.tracker.widget.calender.HorizontalCalenderViewV1
        android:id="@+id/home_detail_horizontal_calender_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:zhc_day_selected_text_color="@color/data_black_color"
        app:zhc_day_unselected_text_color="@color/data_black_color"
        app:zhc_press_shape_selector="@color/transparent"
        app:zhc_selection_color="@color/btn_yellow_color" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/home_detail_select_date"
        style="@style/my_TextView_style"
        android:layout_below="@id/home_detail_horizontal_calender_view"
        android:text="@string/txt_today"
        android:textSize="@dimen/textSize16"
        app:typeface="@string/roboto_regular_font" />

    <com.airbnb.lottie.LottieAnimationView
        android:id="@+id/home_detail_lottie_view"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_280"
        android:layout_below="@id/home_detail_horizontal_calender_view"
        app:lottie_loop="true" />
</RelativeLayout>